@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:1180px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }
body  { background-color: #F0F0F0; }
#a-header {
 background-color:  #FFFFFF; 
	}
#a-billboard {
 background-color:  #FFFFFF; 
	}
#a-main {
 background-color:  #FFFFFF; 
	}
#a-side-a {
 background-color:  #FFFFFF; 
	}
#a-side-b {
 background-color:  #FFFFFF; 
	}
#a-footer {
 background-color:  #FFFFFF; 
	}
#a-site_contents  { 
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document { 
}
#page { 
}
	#a-header {padding:0px 0px 0px 0px;	 
	}
	#a-billboard {padding:0px 0px 0px 0px;	 
	}
	#a-main {padding:0px 0px 0px 0px;	 
	}
	#a-side-a {padding:0px 0px 0px 0px;	 
	}
	#a-side-b {padding:0px 0px 0px 0px;	 
	}
	#a-footer {padding:0px 0px 0px 0px;	 
	}
	#a-site_contents  { 
}}

#bk761 > div { padding-left: 40px; padding-top: 10px; padding-right: 40px; padding-bottom: 10px;  } 
#bk770 { background: #FFFFFF; }
#bk770 > div { padding-left: 40px; padding-top: 20px; padding-right: 40px; padding-bottom: 40px;  } 
#bk762 > div { padding-left: 50px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
#bk764 > div { padding-left: 40px; padding-top: 10px; padding-right: 40px; padding-bottom: 10px;  } 
#bk766 { background: #004080; }


@media (max-width: 641px) {
		#bk761.b-plain > .column,#bk761.b-plain > .g-column,#bk761.b-both_diff > .column,#bk761.b-both_diff > .g-column,#bk761.b-headlines > .column,#bk761.b-headlines > .g-column,#bk761.b-album > .column,#bk761.b-album > .g-column,#bk761.b-tab > .column,#bk761.b-tab > .g-column,#bk761.b-accordion > .column,#bk761.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk763.b-plain > .column,#bk763.b-plain > .g-column,#bk763.b-both_diff > .column,#bk763.b-both_diff > .g-column,#bk763.b-headlines > .column,#bk763.b-headlines > .g-column,#bk763.b-album > .column,#bk763.b-album > .g-column,#bk763.b-tab > .column,#bk763.b-tab > .g-column,#bk763.b-accordion > .column,#bk763.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk765.b-plain > .column,#bk765.b-plain > .g-column,#bk765.b-both_diff > .column,#bk765.b-both_diff > .g-column,#bk765.b-headlines > .column,#bk765.b-headlines > .g-column,#bk765.b-album > .column,#bk765.b-album > .g-column,#bk765.b-tab > .column,#bk765.b-tab > .g-column,#bk765.b-accordion > .column,#bk765.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk770.b-plain > .column,#bk770.b-plain > .g-column,#bk770.b-both_diff > .column,#bk770.b-both_diff > .g-column,#bk770.b-headlines > .column,#bk770.b-headlines > .g-column,#bk770.b-album > .column,#bk770.b-album > .g-column,#bk770.b-tab > .column,#bk770.b-tab > .g-column,#bk770.b-accordion > .column,#bk770.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk770 > div { padding: 15px; }
		#bk771.b-plain > .column,#bk771.b-plain > .g-column,#bk771.b-both_diff > .column,#bk771.b-both_diff > .g-column,#bk771.b-headlines > .column,#bk771.b-headlines > .g-column,#bk771.b-album > .column,#bk771.b-album > .g-column,#bk771.b-tab > .column,#bk771.b-tab > .g-column,#bk771.b-accordion > .column,#bk771.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk772.b-plain > .column,#bk772.b-plain > .g-column,#bk772.b-both_diff > .column,#bk772.b-both_diff > .g-column,#bk772.b-headlines > .column,#bk772.b-headlines > .g-column,#bk772.b-album > .column,#bk772.b-album > .g-column,#bk772.b-tab > .column,#bk772.b-tab > .g-column,#bk772.b-accordion > .column,#bk772.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk762.b-plain > .column,#bk762.b-plain > .g-column,#bk762.b-both_diff > .column,#bk762.b-both_diff > .g-column,#bk762.b-headlines > .column,#bk762.b-headlines > .g-column,#bk762.b-album > .column,#bk762.b-album > .g-column,#bk762.b-tab > .column,#bk762.b-tab > .g-column,#bk762.b-accordion > .column,#bk762.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk764.b-plain > .column,#bk764.b-plain > .g-column,#bk764.b-both_diff > .column,#bk764.b-both_diff > .g-column,#bk764.b-headlines > .column,#bk764.b-headlines > .g-column,#bk764.b-album > .column,#bk764.b-album > .g-column,#bk764.b-tab > .column,#bk764.b-tab > .g-column,#bk764.b-accordion > .column,#bk764.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk766.b-plain > .column,#bk766.b-plain > .g-column,#bk766.b-both_diff > .column,#bk766.b-both_diff > .g-column,#bk766.b-headlines > .column,#bk766.b-headlines > .g-column,#bk766.b-album > .column,#bk766.b-album > .g-column,#bk766.b-tab > .column,#bk766.b-tab > .g-column,#bk766.b-accordion > .column,#bk766.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk800.b-plain > .column,#bk800.b-plain > .g-column,#bk800.b-both_diff > .column,#bk800.b-both_diff > .g-column,#bk800.b-headlines > .column,#bk800.b-headlines > .g-column,#bk800.b-album > .column,#bk800.b-album > .g-column,#bk800.b-tab > .column,#bk800.b-tab > .g-column,#bk800.b-accordion > .column,#bk800.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk767.b-plain > .column,#bk767.b-plain > .g-column,#bk767.b-both_diff > .column,#bk767.b-both_diff > .g-column,#bk767.b-headlines > .column,#bk767.b-headlines > .g-column,#bk767.b-album > .column,#bk767.b-album > .g-column,#bk767.b-tab > .column,#bk767.b-tab > .g-column,#bk767.b-accordion > .column,#bk767.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk768.b-plain > .column,#bk768.b-plain > .g-column,#bk768.b-both_diff > .column,#bk768.b-both_diff > .g-column,#bk768.b-headlines > .column,#bk768.b-headlines > .g-column,#bk768.b-album > .column,#bk768.b-album > .g-column,#bk768.b-tab > .column,#bk768.b-tab > .g-column,#bk768.b-accordion > .column,#bk768.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk769.b-plain > .column,#bk769.b-plain > .g-column,#bk769.b-both_diff > .column,#bk769.b-both_diff > .g-column,#bk769.b-headlines > .column,#bk769.b-headlines > .g-column,#bk769.b-album > .column,#bk769.b-album > .g-column,#bk769.b-tab > .column,#bk769.b-tab > .g-column,#bk769.b-accordion > .column,#bk769.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
